<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
body{
	margin:0;
}
section{
	height:100vh;
	width: 100vw;
}
div{
	color:white;
	text-align: center;
}
.top-nav{
	padding:10px;
	height:8vh;
	background-color:red;
}
.side-nav{
	width:20vw;
	height:92vh;
	background-color: blue;
	display: inline-block;
}
.content{
	width:79vw;
	height:92vh;
	background-color: green;
	display: inline-block;
}
.footer{
	height:3vh;
	background-color: purple;
}
.menu-item{
	background-color:brown;
	padding:10px 20px;
	margin:0 20px;
	display: inline-block;
}
.side-nav-item{
	background-color:pink;
}
</style>
<body>
<section>
	<div class="top-nav">
		<div class="menu-item">Home</div>
		<div class="menu-item">About</div>
		<div class="menu-item">Services</div>
		<div class="menu-item">Contact</div>
	</div>
	<div class="side-nav">
	</div>
	<div class="content"></div>
	<div class="footer">This is the footer</div>
</section>
</body>
</html>